From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 24 October 2002<P>

At the risk of confusing this msg board for my own <a href="http://kisrael.com">http://kisrael.com</a> links blog, here's an interesting article on building online communities:<BR>
<a href="http://www.oreillynet.com/pub/a/network/2002/10/21/community.html">http://www.oreillynet.com/pub/a/network/2002/10/21/community.html</a><BR>
<BR>
I'm pretty happy with where the Blender Board ended up. I've been thinking about this article's idea of "publish the rules" (in terms of what posts are subject to removal, and further 'disciplinary' steps.) I guess the "I reserve the right to remove offensive, off-topic, or nonsensical remarks. However, I will usually leave in serious comments (both negative and positive) and let conversations ramble where they may." kind of goes towards that, but it doesn't mention how pseudo-identity-theft will lead to accounts being unceremoniously shutdown, or the further steps I've had to take when the board spamming w/ tons of new accounts got really bad.
<HR>